
Counter - Employment  - Bug #2007

MPMN 007: The "بيانات الملف & بيانات الترخيص" sections are displaying with empty after fetching

a request.

10/20/2019 10:15 AM - Abdelhadi Al-Qudah

Status: In Progress Start date: 10/20/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: طلب إلغاء اذن عمل عماله وطنية Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 91

Description

Request Code: 910000003900

Refer to the attached snapshot.

History

#1 - 10/20/2019 10:41 AM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Abdelhadi Al-Qudah

their is no data in data base check table (MPM_WORK_PERMIT_TRANS) where trans_id =6001

#2 - 10/20/2019 10:45 AM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Alkhaled

Please advice.

#3 - 10/20/2019 12:20 PM - Mohammad Alkhaled

- Assignee changed from Mohammad Alkhaled to Abd Alrahman almomani

#4 - 10/22/2019 04:44 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Abdelhadi Al-Qudah

Please check now

Files

Screenshot_7.png 69 KB 10/20/2019 Abdelhadi Al-Qudah
